count: 91
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=&species=6239&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&q=&species=6239&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP044310.Whole_worms_mix_stage_culture.DAF-16/EXP044310.Whole_worms_mix_stage_culture.DAF-16.MA1446.1.damo.bed
    fasta_filename: macs/DAMO/EXP044310.Whole_worms_mix_stage_culture.DAF-16/EXP044310.Whole_worms_mix_stage_culture.DAF-16.MA1446.1.damo.fa
    jaspar_id: MA1446.1
    profile_name: daf-16
    synonyms:
    - CELE_R13H8.1
    - Fork-head domain-containing protein;Forkhead box protein O
  folder: EXP044310.Whole_worms_mix_stage_culture.DAF-16
  references:
  - identifier: GEO:GSM1558630
  - identifier: GEO:GSE63865
  - identifier: PUBMED:26539642
  - identifier: GTRD:EXP044310
  samples:
  - biological_condition: 'strain: daf-2 (e1370); temperature:20 °C'
    cell:
      title: Whole worms (mix stage culture)
  species:
    name: Caenorhabditis elegans
  tf_name: DAF-16
- datasets:
  - bed_filename: macs/DAMO/EXP044311.Whole_worms_mix_stage_culture.DAF-16/EXP044311.Whole_worms_mix_stage_culture.DAF-16.MA1446.1.damo.bed
    fasta_filename: macs/DAMO/EXP044311.Whole_worms_mix_stage_culture.DAF-16/EXP044311.Whole_worms_mix_stage_culture.DAF-16.MA1446.1.damo.fa
    jaspar_id: MA1446.1
    profile_name: daf-16
    synonyms:
    - CELE_R13H8.1
    - Fork-head domain-containing protein;Forkhead box protein O
  folder: EXP044311.Whole_worms_mix_stage_culture.DAF-16
  references:
  - identifier: GEO:GSE63865
  - identifier: GEO:GSM1659890
  - identifier: PUBMED:26539642
  - identifier: GTRD:EXP044311
  samples:
  - biological_condition: 'strain: Wild-type (N2); temperature:20 °C'
    cell:
      title: Whole worms (mix stage culture)
  species:
    name: Caenorhabditis elegans
  tf_name: DAF-16
- datasets:
  - bed_filename: macs/DAMO/EXP044313.Whole_worms_mix_stage_culture.DAF-16/EXP044313.Whole_worms_mix_stage_culture.DAF-16.MA1446.1.damo.bed
    fasta_filename: macs/DAMO/EXP044313.Whole_worms_mix_stage_culture.DAF-16/EXP044313.Whole_worms_mix_stage_culture.DAF-16.MA1446.1.damo.fa
    jaspar_id: MA1446.1
    profile_name: daf-16
    synonyms:
    - CELE_R13H8.1
    - Fork-head domain-containing protein;Forkhead box protein O
  folder: EXP044313.Whole_worms_mix_stage_culture.DAF-16
  references:
  - identifier: GEO:GSM1659894
  - identifier: GEO:GSE63865
  - identifier: PUBMED:26539642
  - identifier: GTRD:EXP044313
  samples:
  - biological_condition: 'strain: daf-16(mgDf50) knocked down by RNAi; temperature:20
      °C'
    cell:
      title: Whole worms (mix stage culture)
  species:
    name: Caenorhabditis elegans
  tf_name: DAF-16
- datasets:
  - bed_filename: macs/DAMO/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27/ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: ENCSR147FKU.Whole_worms_mixed-stage_embryos.DPY-27
  references:
  - identifier: ENCODE:ENCSR147FKU
  - identifier: GTRD:EXP043623
  samples:
  - biological_condition: 'strain: OP32, genotype: unc-119(ed3) III; wgIs32, sex:mixed'
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP042316.Whole_worms_developmental_stage_embryo.DPY-27/EXP042316.Whole_worms_developmental_stage_embryo.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP042316.Whole_worms_developmental_stage_embryo.DPY-27/EXP042316.Whole_worms_developmental_stage_embryo.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP042316.Whole_worms_developmental_stage_embryo.DPY-27
  references:
  - identifier: GEO:GSE15501
  - identifier: GEO:GSM388726
  - identifier: GTRD:EXP042316
  samples:
  - biological_condition: 'strain: OP32; DPY27 transgenic worms (GFP-tagged)'
    cell:
      title: 'Whole worms (developmental stage: embryo)'
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP042496.Whole_worms_mixed-stage_embryos.DPY-27/EXP042496.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP042496.Whole_worms_mixed-stage_embryos.DPY-27/EXP042496.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP042496.Whole_worms_mixed-stage_embryos.DPY-27
  references:
  - identifier: GEO:GSM1111780
  - identifier: GEO:GSM1111778
  - identifier: PUBMED:24125077
  - identifier: GEO:GSM1111777
  - identifier: GEO:GSE45678
  - identifier: GEO:GSM1111779
  - identifier: GTRD:EXP042496
  samples:
  - biological_condition: N2 strain
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP044357.Whole_worms_developmental_stage_embryo.DPY-27/EXP044357.Whole_worms_developmental_stage_embryo.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP044357.Whole_worms_developmental_stage_embryo.DPY-27/EXP044357.Whole_worms_developmental_stage_embryo.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP044357.Whole_worms_developmental_stage_embryo.DPY-27
  references:
  - identifier: GEO:GSM1652671
  - identifier: PUBMED:27356611
  - identifier: GEO:GSM1652673
  - identifier: GEO:GSM1652672
  - identifier: PUBMED:26641248
  - identifier: GEO:GSE67650
  - identifier: GTRD:EXP044357
  samples:
  - biological_condition: CB428 strain
    cell:
      title: 'Whole worms (developmental stage: embryo)'
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP044358.Whole_worms_developmental_stage_embryo.DPY-27/EXP044358.Whole_worms_developmental_stage_embryo.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP044358.Whole_worms_developmental_stage_embryo.DPY-27/EXP044358.Whole_worms_developmental_stage_embryo.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP044358.Whole_worms_developmental_stage_embryo.DPY-27
  references:
  - identifier: GEO:GSE67650
  - identifier: GEO:GSM1652674
  - identifier: PUBMED:26641248
  - identifier: GEO:GSM1652675
  - identifier: PUBMED:27356611
  - identifier: GTRD:EXP044358
  samples:
  - biological_condition: MT14911 strain
    cell:
      title: 'Whole worms (developmental stage: embryo)'
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP044478.Whole_worms_mixed-stage_embryos.DPY-27/EXP044478.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP044478.Whole_worms_mixed-stage_embryos.DPY-27/EXP044478.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP044478.Whole_worms_mixed-stage_embryos.DPY-27
  references:
  - identifier: GEO:GSM2339609
  - identifier: GEO:GSE87741
  - identifier: GTRD:EXP044478
  samples:
  - biological_condition: N2 strain
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
- datasets:
  - bed_filename: macs/DAMO/EXP044480.Whole_worms_mixed-stage_embryos.DPY-27/EXP044480.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.bed
    fasta_filename: macs/DAMO/EXP044480.Whole_worms_mixed-stage_embryos.DPY-27/EXP044480.Whole_worms_mixed-stage_embryos.DPY-27.MA0540.1.damo.fa
    jaspar_id: MA0540.1
    profile_name: dpy-27
    synonyms:
    - CELE_R13G10.1
    - Chromosome condensation protein dpy-27
  folder: EXP044480.Whole_worms_mixed-stage_embryos.DPY-27
  references:
  - identifier: GEO:GSE87741
  - identifier: GEO:GSM2339611
  - identifier: GTRD:EXP044480
  samples:
  - biological_condition: N2 strain
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: DPY-27
